forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeremias Maerki <...@jeremias-maerki.ch>
Subject Re: pdf-plugin with fop .94 - can sbdy please help?
Date Wed, 06 Feb 2008 08:34:57 GMT
Batik versions until 1.7 don't use xmlgraphics-commons.jar at all, so
there won't be any conflicts there for now. The next Batik release,
however, will use XML Graphics Commons. The JAR contains classes used by
both FOP and Batik but Batik hasn't switched over to use it, yet.

On 06.02.2008 00:54:36 David Crossley wrote:
> Are you also getting conflicts between batik-all.jar and
> your newer xmlgraphics.jar ? I don't know what is in
> the latter, by the way.
> 
> There are tests for our SVG in the forrest seed sample site
> at linking.html#images and the generated banner images.
> 
> -David




Jeremias Maerki


Mime
View raw message